MapInfo Professional 12.5 compatibility

MapInfo Professional 12.5 (32-bit) is compatible with ARCS for GIS 1.8. This still requires DEP to be turned off.

However, MapInfo Pro 12.5 (64-bit) is not. We are working on a resolution to this problem.